Dovecot Denial of Service Vulnerability

Bugtraq ID: 67306
Class: Design Error
CVE: CVE-2014-3430
Remote: Yes
Local: No
Published: May 09 2014 12:00AM
Updated: Jun 26 2014 12:03AM
Credit: Henri Salo
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Dovecot Dovecot 2.0.13
Dovecot Dovecot 2.0.12
Dovecot Dovecot 2.0.4
Dovecot Dovecot 2.0.3
Dovecot Dovecot 2.0.2
Dovecot Dovecot 2.0.1
Dovecot Dovecot 1.2.17
Dovecot Dovecot 1.2.16
Dovecot Dovecot 1.2.15
Dovecot Dovecot 1.2.14
Dovecot Dovecot 1.2.13
Dovecot Dovecot 1.2.12
Dovecot Dovecot 1.2.11
Dovecot Dovecot 1.2.10
Dovecot Dovecot 1.2.9
Dovecot Dovecot 1.2.8
Dovecot Dovecot 1.2.7
Dovecot Dovecot 1.1.6
Dovecot Dovecot 1.1.5
Dovecot Dovecot 1.1.4
Dovecot Dovecot 2.0.5
Dovecot Dovecot 2.0.3
Dovecot Dovecot 2.0.16
Dovecot Dovecot 2.0.15
Dovecot Dovecot 2.0.0
Dovecot Dovecot 2.0 Beta1
Dovecot Dovecot 2.0
Dovecot Dovecot 1.2.6
Dovecot Dovecot 1.2.5
Dovecot Dovecot 1.2.4
Dovecot Dovecot 1.2.3
Dovecot Dovecot 1.2.2
Dovecot Dovecot 1.2.1
Dovecot Dovecot 1.2.0
Dovecot Dovecot 1.2
Dovecot Dovecot 1.1rc3
Dovecot Dovecot 1.1rc2
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus